@echo off
echo EWSAccess.dll installation
echo ==========================

REM Make sure we're running where this script is located
cd "%~dp0"

setup\ippbxconfig.exe -c setup\EWSInstall.xml

if errorlevel 1 goto error
echo.
echo EWSAccess.dll installation finished successfully. 
goto bye

:error
echo.
echo EWSAccess.dll installation FAILED. See trace file for details.

:bye
pause
